@media only screen and (min-width:320px) and (max-width:479px) {
    .container{
    width: 290px;
    }
    #mainBanner .banner .overlay p span{
    font-size: 22px;
        line-height: 0.5;
        margin: 0;
    }
    .pageHeader h1{
    font-size: 28px;
        padding-bottom: 20px;
        padding-top: 20px;
        margin: 0;
        line-height: 1.5;
    }
    h3{
    font-size: 18px;
    }
    #enrolmentForm {
    	margin-left: -25px;
    	margin-right: -25px;
    }
     #bottomSections .section .link{
    margin-right: 0;
        margin-left: 0;
    }
    #homePanel .section .title{
    font-size: 20px;
    }
    #mainBanner .banner{
    height: 180px;
    }
    #homePanel .section{
        display: table;
    }
    #homePanel .section .link{
    font-size: 13px;
        padding: 0;
    }
      #footer .copyright{
    margin: 0;
          text-align: left;
          font-size: 11px;
    }
    #footer .socials{
    float: none;
        padding-top: 10px;
    }
     #subBanner .banner .overlay p{
    font-size: 34px;
    }
    #subBanner .banner{
    height: 190px;
    }
    h2{
    padding-left: 15px;
        font-size: 17px;
    }
    .banner .overlay{
        width: 100% !important;
        margin-left: 0;
        padding-left: 10px;
    }
	iframe {
    height: 300px;
    width: 100%;
}
.slider .overlay {
    width: 290px!important;
}
  .camera_wrap {
	width: 100%!important;
	}  
}

@media only screen and (min-width:480px) and (max-width:599px) {
 .container{
    width: 450px;
    }
 #mainBanner .banner .overlay p span{
    font-size: 30px;
        line-height: 0.5;
         margin: 0;
    }
    #bottomSections .section .link{
    margin-right: 0;
        margin-left: 0;
    }
    #mainBanner .banner{
    height: 290px;
    }
    #homePanel .section{
        display: table;
    }
    #homePanel .section .link{
    font-size: 13px;
        padding: 0;
    }
      #footer .copyright{
    margin: 0;
          text-align: left;
          font-size: 11px;
    }
    #footer .socials{
    float: none;
        padding-top: 10px;
    }
     #subBanner .banner .overlay p{
    font-size: 42px;
    }
    #subBanner .banner{
    height: 190px;
    }
    h2{
    padding-left: 15px;
        font-size: 24px;
    }
    .pageHeader h1{
    font-size: 30px;
        padding-bottom: 10px;
        margin: 0;
    }
	iframe {
    height: 300px;
    width: 100%;
}
}

@media only screen and (min-width:600px) and (max-width:767px) {
    .container{
    width: 570px;
    }
 #mainBanner .banner .overlay p span{
    font-size: 40px;
        line-height: 0.5;
         margin: 0;
    }
    #bottomSections .section .link{
    margin-right: 0;
        margin-left: 0;
    }
    #mainBanner .banner{
    height: 290px;
    }
    #homePanel .section{
        display: table;
    }
    #homePanel .section .link{
    font-size: 13px;
        padding: 0;
    }
      #footer .copyright{
    margin: 0;
          text-align: left;
          font-size: 11px;
    }
    #footer .socials{
    float: none;
        padding-top: 10px;
    }
     #subBanner .banner .overlay p{
    font-size: 42px;
    }
    #subBanner .banner{
    height: 200px;
    }
    p{
    font-size: 12px;
    }
    h2{
    font-size: 20px;
        padding-left: 15px;
    }
    #aboutUs{
    padding: 20px 0;
    }
           .pageHeader h1{
    margin: 0;
        padding-bottom: 15px;
        margin-bottom: 2px;
               font-size: 38px;
    }
	iframe {
    height: 350px;
    width: 100%;
}
}

@media only screen and (min-width:768px) and (max-width:799px) {
    .container{
    width: 735px;
    }
    #header .logo{
    float: left;
        width: 220px;
        margin: 10px 0;
    }
     #mainBanner .banner .overlay p span{
    font-size: 50px;
        line-height: 0.5;
         margin: 0;
    }
    #mainBanner .banner{
    height: 325px;
    }
      #footer .copyright{
    margin: 0;
          text-align: left;
    }
    #footer .socials{
    float: right;
        padding-top: 10px;
    }
     #subBanner .banner .overlay p{
    font-size: 42px;
    }
    #subBanner .banner{
    height: 200px;
    }
    p{
    font-size: 13px;
    }
    .form-horizontal .control-label {
    	font-size: 13px;
    }
    h2{
    font-size: 18px;
    }
    #aboutUs{
    padding: 20px 0;
    }
           .pageHeader h1{
    margin: 0;
        padding-bottom: 15px;
        margin-bottom: 2px;
               font-size: 38px;
    }
    
	#homePanel .section.one{
	 float: left;
	 height: 339px;
	}
	#homePanel .section.two{
       float: left;
	   height: 339px;
	}
	#homePanel .section.three{
	     float: left;
		 height: 339px;
		}
	#bottomSections .section{
		display: inline-block;
	}
	.section.two.col-sm-4.col-xs-12 > p {
    padding-bottom:21px;
}
.section.three.col-sm-4.col-xs-12 > p {
    padding-bottom:21px;
}
#bottomSections .section .title {
    height: 50px;
}
iframe {
    width: 100% !important;
}
}

@media only screen and (min-width:800px) and (max-width:899px) {
    .container{
    width: 770px;
    }
     #mainBanner .banner .overlay p span{
    font-size: 50px;
        line-height: 0.5;
         margin: 0;
    }
    #mainBanner .banner{
    height: 325px;
    }
      #footer .copyright{
    margin: 0;
    }
     #subBanner .banner .overlay p{
    font-size: 42px;
    }
    #subBanner .banner{
    height: 260px;
    }
    p{
    font-size: 12px;
    }
    h2{
    font-size: 20px;
    }
    #aboutUs{
    padding: 35px 0;
    }
           .pageHeader h1{
    margin: 0;
        padding-bottom: 15px;
        margin-bottom: 2px;
               font-size: 38px;
    }
	iframe {
    width: 100% !important;
}
}

@media only screen and (min-width:900px) and (max-width:991px) {
    .container{
    width: 870px;
    }
    p{
    font-size: 12px;
    }
    h2{
    font-size: 22px;
    }
    #aboutUs{
    padding: 35px 0;
    }
    #footer .copyright{
    margin: 0;
    }
    #subBanner .banner .overlay p{
    font-size: 42px;
    }
    #subBanner .banner{
    height: 260px;
    }
      #mainBanner .banner .overlay p span{
    font-size: 50px;
        line-height: 0.5;
         margin: 0;
    }
    #mainBanner .banner{
    height: 325px;
    }
	iframe {
    width: 100% !important;
}
}

@media only screen and (min-width:992px) and (max-width:1079px) {
    .container{
    width: 992px;
    }
    .pageHeader h1{
    margin: 0;
        padding-bottom: 15px;
        margin-bottom: 2px;
    }
     p{
    margin: 0;
         font-size: 12px;
    }
     #mainBanner .banner .overlay p span{
    font-size: 50px;
        line-height: 0.5;
         margin: 0;
    }
    #subBanner .banner .overlay p{
    font-size: 45px;
    }
	iframe {
    width: 460px;
    height: 328px;
}
}

@media only screen and (min-width:1080px) and (max-width:1169px) {
 .container{
    width: 1080px;
    }
    #mainBanner .banner .overlay p span{
    font-size: 50px;
        line-height: 1;
    }
    .pageHeader h1{
    margin: 0;
        padding-bottom: 15px;
        margin-bottom: 2px;
    }
   
    #mainBanner .banner{
    height: 460px;
    }
    p{
    margin: 0;
    }
	iframe {
    height: 400px;
}
}

@media only screen and (min-width:320px) and (max-width:767px) {

	/* Career Opportunities */
	form#enrolment_form .form-group #file-grp {
	    margin-top: 10px;
	}

}
